.form__label {
    display: block;
    font-size: 16px;
}

.form__input {
    width: 100%;
    color: #bbb;
    background-color: #222;
    border: 1px solid #fff;
    padding: 5px 10px;
    font-size: 16px;
}

.form__input_other {
    width: 84%;
    margin-left: 10px;
}

.form__description {
    display: inline-block;
}
#services_other_text {
	font-size: 14px;
}
.form__required {
    color: #ff0000;
}
span.form__required {
	color: #ffb516;
}
#landscaper-information-form .checkbox input[type=checkbox] {
    margin-right: 10px;
}

#landscaper-information-form .radio input[type=radio] {
    margin-right: 10px;
}

.form__group {
    margin-bottom: 15px;
}

.form__submit {
    border: 2px solid #fff;
    padding: 6px 10px 4px;
    background-color: #fcac00;
    border-radius: 4px;
    color: #070707;
    font-family: 'Roboto black', 'Roboto regular';
    font-size: 24px;
    transition: all 0.1s linear 0s;
    text-transform: uppercase;
}

.form__submit:hover {
    background-color: #070707;
    color: #fcac00;
}

.from__submit_grey {
    background-color: #777;

}

.from__submit_grey:hover {
    background-color: #767676;
    color: #fff;
}

.from__submit_margin-left {
    margin-left: 10px;
}